[submodule "TestData"]
	path = TestData
	url = ../VeloView-TestData.git
[submodule "Superbuild/lidarview-superbuild"]
	path = Superbuild/lidarview-superbuild
	url = ../LidarView-superbuild
[submodule "LidarSlamPlugin/LidarSlam"]
	path = LidarSlamPlugin/LidarSlam
	url = https://gitlab.kitware.com/keu-computervision/slam.git
